Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# `incus storage volume move`

Move storage volumes between pools

## Synopsis

Description: Move storage volumes between pools

    incus storage volume move [<remote>:]<pool>/<volume> [<remote>:]<pool>/<volume> [flags]

## Options

          --destination-target   Destination cluster member name
          --mode                 Transfer mode, one of pull (default), push or relay (default "pull")
          --target               Cluster member name
          --target-project       Move to a project different from the source

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus storage volume - Manage storage volumes